Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517013 (F29FinalBlocker) - Fedora 29 Final blocker bug tracker
Summary: Fedora 29 Final blocker bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F29FinalBlocker
Product: Fedora
Classification: Fedora
Component: distribution
Version: 29
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Václav Pavlín
QA Contact: Fedora Extras Quality Assurance
URL: https://fedoraproject.org/wiki/QA:SOP...
Whiteboard:
Depends On: 1641620 1593917 1594946 1596827 1598336 1616118 1623471 1624682 1625218 1625253 1625269 1626862 1627757 1628244 1628263 1628497 1629409 1630134 1630233 1630339 1631989 1632177 1632518 1632656 1632981 1633133 1633786 1634386 1636184 1636633 1636739 1636743 1637418 1637496 1637957 1638126 1640313 1640626 1640701 1642286 1643774
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-23 22:16 UTC by Adam Williamson
Modified: 2018-11-14 19:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-01 01:28:41 UTC


Attachments (Terms of Use)

Description Adam Williamson 2017-11-23 22:16:37 UTC
Fedora 29 Final blocker tracker bug: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 29 Final release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . If you can, please specify the release criterion that the bug violates. See https://fedoraproject.org/wiki/Fedora_Release_Criteria for details on the release criteria.

If the bug is not serious enough to block release but you believe it merits being fixed during a milestone freeze (see https://fedoraproject.org/wiki/Milestone_freezes ), you can propose it as a 'freeze exception' instead. To do this, mark it as blocking the bug F29FinalFreezeException . See https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process for the freeze exception process.

Comment 1 Adam Williamson 2018-11-01 01:28:41 UTC
Fedora 29 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers


Note You need to log in before you can comment on or make changes to this bug.